package com.yono.messeripos.api.client;

import com.yono.messeripos.api.ApiHelper;

public class Client {
    public <T> T Client(Class<T> service){
        return ApiHelper.request(ApiHelper.BASE_URL).create(service);
    }
}
